#348 Incompatible declaration

3.2.2
closed-works-for-me
nobody
None
5
2017-02-21
2013-11-26
Lubos Dz
No

Declaration of Min_DB::connect() should be compatible with that of mysqli::connect() at adminer.php, line 746. (3.7.1 @ EN version)

PHP 5.3.13

Discussion

  • Lubos Dz

    Lubos Dz - 2013-11-26

    The above applies to STRICT mode
    (actually quite a few STRICT notifications).
    STRICT mode must be turned off before loading adminer.

     
  • Jakub Vrána

    Jakub Vrána - 2013-12-14

    Adminer turns off the strict error level. Please try to figure out what enables it.

     
  • Jakub Vrána

    Jakub Vrána - 2017-02-21
    • status: open --> closed-works-for-me
     

Log in to post a comment.